/*******General***********/
.no-pad {
    padding-left: 0px;
    padding-right: 0px;
}
.no_pad{
	padding:0px !important;
}
/******************/
.topHeader {
    background: #FF0001;
}
ul.social_media {
    margin: 0;
    padding: 0;
	display: flex;
    align-items: center;
}
ul.social_media li {
    list-style: none;
    display: inline-block;
    padding-right: 15px;
}
.donateWrapper {
    width: 33%;
    padding: 8px;
    margin-left: auto;
    background: #fff;
    transition: 0.5s;
}
.donateWrapper:hover{
    background-color: #ff0001;
    color: #fff;
}
.donateWrapper:hover .donate_btn{
    color: #fff;
}
a.donate_btn {
    text-decoration: none;
    text-align: center;
    margin: auto;
    display: block;
    font-family: 'montserrat-bold';
    text-transform: uppercase;
    color: #ff0001;
    transition: 0.5s;
    font-size: 15px;

}
a.donate_btn:hover {
    color: #fff;
}
.logo-header {
    padding: 29px 0px 1em 0px;
}
img.site-logo {
    width: 110px;
    margin: auto;
    display: block;
}
	img.leftImgOverlay {
    position: absolute;
    top: 50%;
    z-index: -1;
    left: 0;
    width: 100%;
}
img.rightImgOverlay {
    position: absolute;
    width: 100%;
    left: 0;
    z-index: -1;
    top: 50%;
}
.shapeLeft{
	transform: translate(-10%, -46%);
}
.shapeRight{
	transform: translate(20%, -50%);
}
.shapeCenter{
	transform: translate(0%, -50%);
}
.leftImageWrapper {
    position: relative;
}
.tabBgBuilding{
    display: none;
}
.sectionMainWrapper-textandimageblock h4 {
    text-align: center;
}
.shapeLeft {
    width: 130% !important;
}
.leftContentWrapper {
    padding-right: 4em;
}
.rightContentWrapper {
    padding-left: 5em;
}
.leftContentWrapper h6,
.rightContentWrapper h6 {
    padding-bottom: 30px;
    margin-bottom: 0;	
}
.leftContentWrapper h2, 
.rightContentWrapper h2 {
    margin-bottom: 0;
    color: #000000;
	padding-bottom: 28px;
}
.leftContentWrapper p,
.rightContentWrapper p {
    line-height: 24px;
    color: #000000;
}
h6 {
    font-size: 16px;
    font-family: 'montserrat-extra-bold';
    color: #000;
}
.newsletterBlock {
    background: url(../../gallery_bgimages/Bg.-Object.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    padding: 6em 0px;
    width: 95%;
    margin: auto;
}
.byeTicket a {
    z-index: 99;
    background: #FFC734;
    color: #000;
    padding: 8px 33px;
    font-family: 'montserrat-bold';
    font-size: 15px;
    text-transform: uppercase;
    position: fixed;
    /*  top: 7em;*/
	left: 0;
	display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
	border: 1px solid #FFC734;
	-webkit-animation-name: leftSlideBefore;
	-webkit-animation-duration: .6s;
	transition: background 0.5s;
}
@-webkit-keyframes leftSlideBefore {
  0% {
    top: 9em;
  }
  100% {
    top: 7em;
  }
}
.byeTicket a:hover {
    background: transparent;
}
.byeTicket svg {
    padding-left: 4px;
    padding-top: 1px;
}
.byeTicket.btn_animate a{
	top: 9em;
	-webkit-animation-name: leftSlideAfter;
	-webkit-animation-duration: .6s;
}
@-webkit-keyframes leftSlideAfter {
  0% {  
   top: 7em;
  }
  100% {
    top: 9em;
  }
}
/******************************************/
/***************HERO SLIDER****************/
/******************************************/
img.bg_building {
    width: 100%;
}
img.sliderImg {
    width: 100%;
}
.mainSliderWrapper {
    position: relative;
}

#homeSlider {
    width: 100%; 
    margin: 0 0 auto;
}
.sliderContentWrapper {
    padding-left: 3em;
    padding-top: 10px;
    width: 90%;
}
.sliderContentWrapper h1 {
    font-size: 55px;
    font-family: 'montserrat-extra-bold';
    color: #fff;
    padding-bottom: 30px;
    width: 100%;
}
.sliderContentWrapper p {
    font-family: 'poppins-regular';
    font-size: 18px;
    color: #fff;
    width: 100%;
    line-height: 30px;
}
.btn_red {
    font-family: 'poppins-semi-bold';
    text-decoration: none;
    display: block;
    font-size: 16px;
    margin-top: 2em;
	transition: 0.5s;
}
.btn_red a, .btn_blue a{
    color:#fff;
}
.btn_grey {
    font-family: 'poppins-semi-bold';
    color: #000;
    text-decoration: none;
    display: block;
    font-size: 16px;
    text-align: center;
    box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.15);
    margin-top: 2em;
	transition: 0.5s;
}
.btn_grey:hover{
	border: 1px solid #000;
	color: #000;
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0);
}
.btn_red:hover {
    border: 1px solid #fff;
    box-shadow: none;
    color:#fff;
}
.sliderController {
    text-align: center;
    margin: auto;
}
.heroSlider-button-next svg {
    display: block;
    float: right;
    width: 90px;
}
.heroSlider-button-next svg{
	width: 90px;
}
.heroSlider-button-prev.swiper-button-disabled svg line,
.heroSlider-button-prev.swiper-button-disabled svg path{
    stroke: #E9E9E9 !important;
}
.heroSlider-button-next.swiper-button-disabled svg line,
.heroSlider-button-next.swiper-button-disabled svg path{
    stroke: #E9E9E9 !important;
}
.heroSlider-pagination span {
    margin: 0px 4px;
    width: 8px;
    height: 8px;
	transition: 0.5s;
    display: inline-block;
    vertical-align: middle;
}
span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #ff0001;
    width: 10px;
    height: 10px;
}
.controllerContainer {
	max-width: 1140px;
    margin: auto;
    position: absolute;
    width: 100%;
    bottom: -3px;
}
.sliderController {
    position: relative;
    width: 50%;
    z-index: 1111;
    margin-right: 0;
    margin-top: 0px;
}
.controllRow {
    display: flex;
	flex-wrap: wrap;
	align-items: center;
	flex-direction: inherit;
	text-align: center;
}
.col-33{
	width: 33.333%;
}
.mobileBgBuilding{
	display:none;
}
.menu-item-nav.active {
    color: #ff0001;
}
select.langSelector {
    border: none;
    background-color: #f7f7f7;
    background-image: url(assets/img/icon/downArrow.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: 5%;
    font-size: 12px;
    font-family: 'poppins-medium';
    padding: 10px;
    -webkit-appearance: none;
    text-decoration: underline;
	cursor: pointer;
}
select.langSelector:hover{
	text-decoration: none;
}
select.langSelector option{
	cursor: pointer;
}
select.langSelector:focus-visible {
    outline: none !important;
}
.goog-te-banner-frame.skiptranslate {
    display: none !important;
    } 
.bgBuilding_Img {
    position: relative;
}
.bgbuilding {
    overflow: hidden;
}
.homeHeroMainSlider {
    position: absolute;
    top: 22%;
    max-width: 100%;
    left: 0;
    right: 0;
}
.bgbuilding img {
    object-fit: cover;
    width: 100%;
    margin-right: 0;
    position: relative;
    object-position: top;
}
.homeHeroMainSliderNew {
    background: url(../../gallery_bgimages/slider_bg_image.jpg);
    background-position: top;
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 10em 0em 0em 0em;
    position: relative;
    max-width: 100%;
}
.homeHeroMainSliderNew::after {
    content: '';
    position: absolute;
    background: #fff;
    width: 100%;
    left: 0px;
    right: 0px;
    padding: 20px;
    bottom: -5px;
}
.slider_left_img {
    padding-right: 0px;
    padding-left: 15px;
}
.col_slider_50{
	width:50%;
}
.leftContentWrapper h6 a{
	color: #000 !important;
}
#homeExhibits .leftContentWrapper h6 a {
    text-decoration: underline;
    color: #000 !important;
}
.leftContentWrapper h6 a {
    text-decoration: none;
}
svg.tripSvg {
    position: absolute;
    left: -46px;
    width: 117%;
    top: -118px;
    z-index: -1;
}
.igTextCol h4 {
    margin-bottom: 0;
    padding-bottom: 19px;
}
.newsletterEmail {
    padding-top: 20px;
}
.contentWrapper {
    width: 93%;
    margin: auto;
}
.accessibility_bg {
    background-image: url(../img/bg-image/bg_accessibility_desktop.jpg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 3em 0px;
}
#footer {
    background: url(../img/bg-image/footer_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    padding: 13em 0px 2em 0px;
	margin-top: 5em;
}
.dailyDemos {
    background-image: url(../img/bg-image/daily_demos_bg_desktop.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 6em 0px;
}
.pageBgBuildingWrapperExperienceNysci {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.accessColumns .instruction {
      font-family: 'poppins-regular';
}
#admission-details .accordions .accessFee ul li p {
    font-family: 'poppins-regular';    
}
.featureCardItem.black_line:nth-child(3):after {
    border: none;
}
.videoContainer iframe {
    position: relative;
    width: 100% !important;
    height: 410px !important;
}
.footer-result p {
    text-align: left !important;
    color: rgb(255, 0, 0) !important;
    margin-top: 20px !important;
}
.footer-result {
    text-align: left !important;
	color: rgb(255, 0, 0) !important;
}
/***********************************************/
/******************Responsive*******************/
/***********************************************/
@media (max-width: 575.98px) {
/*****SECTION MOBILE PADDING******/
	.textImageBlockSec,
	.imageTextBlockSec,
	.newsletterBlockSec {
		padding: 7em 0px 10px 0px !important;
	}
	.instagramBlockSec{
		padding: 4em 0px 0px 0px !important;
	}
	.mapBlockSec {
		padding: 4em 0px !important;
	}
	.getHereBlockSec {
		padding: 4em 0px !important;
	}
	.groupTripBlockSec {
		padding: 4em 0px !important;
	}
	.faqBlockSec {
		padding: 5em 0px 10em 0px !important;
	}
	.exploreMoreBlockSec {
		padding: 4em 0px !important;
	}
	.exhibitionEntriesBlockSec{
		padding: 4em 0px !important;
	}
	.programEntriesBlockSec {
		padding: 4em 0px !important;
	}
	.dailyDemosBlockSec {
		padding: 3em 0px !important;
	}
	.overlayGridBoxBlockSec {
		padding: 4em 0px !important;
	}
	.featureBlockSec {
		padding: 10em 0px 3em 0px !important;
	}
	.planAnEventBlockSec{
		padding: 4em 0px !important;
	}
	.openiningCloseBlockSec {
		padding: 3em 0px !important;
	}
	.textAndTextBlockSec {
		padding: 4em 0px !important;
	}
/*****SECTION MOBILE PADDING END******/
.bg-heroBuildImgExperienceNysci{
	position: relative;
	margin-top: -17em;
	height: 515px;
	object-fit: cover;
	object-position: top;
}
.bg-heroBuildImgExperienceNysci {
    width: 100%;
}
.donateWrapper {
    width: 100%;
}
.page-wrapper {
    transition: unset;
}
.byeTicket a {
    transform: rotate(-90deg);
	z-index: 9999;
	left: -62px;
	top: 10em;
	padding: 8px 15px;
}

#heroSection {
    margin-top: 7em;
}
.herSliderBlock {
    margin-top: 9em;
}
.heroSliderHomeWrapper.heroSliderMainWrapper{
    margin-top: 5em;
}
.mainSliderWrapper .bg_building {
    display: none;
}
.sliderContentWrapper h1 {
    font-size: 34px;
    line-height: 41px;
}

.sliderController {
    width: 100%;
    margin-top: 3em;
	top: 0;
}
.sliderContentWrapper {
    width: 100%;
    padding-left: 0;
    padding: 20px 30px 0px 30px;
}
#homeSlider {
    width: 100%;
    margin: 0 0 auto;
}
.bgBuildingImg {
    background: none !important;
	position:relative;
	padding: 3em 0px 0px 0px;
}
.heroSlider-button-prev svg {
    float: left;
}
.mobileBgBuilding{
	display:block;
}
.tabBgBuilding{
    display: none;
}
img.sliderImg {
    width: 100%;
    padding-right: 0em;
}
.homeHeroMainSliderNew {
    background: url(../../gallery_bgimages/homeSliderMobBg.svg);
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0em 0em 0em 0em;
    position: relative;
    max-width: 100%;
}
.controllerContainer {
    max-width: 100%;
	bottom: -35px;
}
.sliderController {
    margin-top: 0;
}
.sliderContentWrapper .btn_red {
    margin: auto;
    position: relative;
}
.homeHeroMainSlider{
    position: unset;
}
.col_slider_50 {
    width: 100%;
}
.sliderContentWrapper p {
    font-family: 'poppins-regular';
    font-size: 15px;
    color: #fff;
    width: 100%;
    line-height: 24px;
}
.homeHeroMainSliderNew::after{
	padding: 14px;
}
.contentArea {
    height: 260px;
}
/*******NEW CSS***********/
.leftContentWrapper {
    padding-right: 0px;
    padding-top: 3em;
}
.rightContentWrapper {
    padding-left: 0;
    padding-top: 3em;
}
/******************/
.newsLetterBgImg {
    top: 223px;
    width: 344px;
}
.newsletterWrapper img {
    width: 100%;
    top:20px;
}
.neweletterRightContet {
    color: #fff;
    width: 100%;
    margin-left: auto;
    padding: 50px 10px 0 10px;
}
.openingHrsWrapper {
    padding: 0;
}
svg.clock {
    margin-right: 0px;
}
#openingTickets .closedDays .wrapper {
    width: 100%;
    margin-top: 0;
}
.titleCenter{
	padding-bottom: 44px;
}
.mapBlock {
    background: url(../../gallery_bgimages/map_bg_img_mob.svg);
    background-position: top;
    background-size: cover;
    padding: 8em 0px;
}
.newsletterBlock {
    background: url(../../gallery_bgimages/bg_newsletter_mob.jpg);
    background-size: 100% 107%;
    padding: 6em 0px 4em 0px;
    width: 100%;
    background-repeat: no-repeat;
}
.order_mob_2 {
    order: 2;
}
.order_mob_1 {
    order: 1;
}
.instagramContainer {
    width: 100%;
}
.instagramDesc {
    width: 100%;
    padding-bottom: 30px;
}
.instagram-control-icons{
	margin: auto;
    text-align: center;
}
img.getHereOverlayImg {
    width: 250px;
}
.getHereWrapper .accordions {
    padding-left: 15px;
    margin-top: 2em;
}
.getHereBlockSec {
    padding: 1em 0px !important;
}
.textAndTextWrapper .colHeading {
    margin-bottom: 26px;
}
.groupTripBlock svg {
    top: -180px;
    width: 111%;
    left: 0;
    right: 0;
}
.calendar-sec {
    background-position: top;
    background-size: 100% 45%;
}
#theaterSecWrapper.theater-sec {
    background: url(../img/bg-image/theatr_bg_mob.jpg);
    background-size: 100%;
    background-position: top;
    background-repeat: no-repeat;
	padding: 0em 0px 3em 0px;
}
.featureCardItem {
    width: 100%;
    margin-bottom: 3em;
}
.featureCardImg {
    margin: auto;
    text-align: center;
    display: block;
}
.featureCard .btn_red {
    margin: 2em auto 0px;
}
.featureSummeryBody h3 {
    padding-bottom: 21px;
	font-size: 18px;
}
div#planandEvenetWrapper{
	background: url(../img/bg-image/bg_grey_plan_event_mob.jpg);
	background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: 100% 100%;
}
.featureCard .btn_grey {
    margin: 2em auto 0px;
}
.closeDayWrapper{
	margin-bottom: 4em;
}
.closeDayWrapper::after{
	background-size: 100%;
}
.openingHrsWrapper {
    padding: 0 2em;
}
.closeDayWrapper .wrapper {
    padding: 0px 2em;
}
.accessibility_bg{
    background-image: url(../img/bg-image/bg_accessibility_mob.jpg);
	padding: 1em 0px;
}
.featureCardItem::after{
	display:none;
}
.featureCardImg{
	width: 160px;
}
#footer {
	padding: 6em 0px 2em 0px;
    background-image: url('../img/footer-image/footer_bg_mob.svg');
}
.heroSecImg {
    height: 375px;
}
.pageBgBuildingWrapperExperienceNysci {
	position:relative;
}
.bg-heroBuildImg {
    height: 300px;
    object-fit: cover;
    object-position: top;
}
.shapeLeft {
    transform: translate(-5%, -46%);
}
.dailyDemos{
	background-image: url(../img/bg-image/daily_demos_bg_mobile.jpg);
}
.videoContainer iframe {
    height: 280px !important;
}
#footer .footerSubscribe {
    width: 100%;
    margin-left: auto;
}
#footer .copyrights{
	text-align: center;
}
#footer .footerSubscribe {
    width: 100%;
    margin-left: auto;
}
#footer .footerSubscribe p{
	font-size: 14px;
}
}

@media (min-width: 576px) and (max-width: 767.98px) {
/*****SECTION MOBILE-LANDSCAPE PADDING******/
	.textImageBlockSec,
	.imageTextBlockSec{
		padding: 12em 0px 10px 0px !important;
	}
	
	.newsletterBlockSec,
	.instagramBlockSec,
	.groupTripBlockSec,
	.exploreMoreBlockSec,
	.exhibitionEntriesBlockSec,
	.programEntriesBlockSec,
	.mapBlockSec,
	.dailyDemosBlockSec,
	.overlayGridBoxBlockSec,
	.planAnEventBlockSec,
	.getHereBlockSec,
	.textAndTextBlockSec
	{
		padding: 4em 0px 0px 0px !important;
	}
	.newsletterBlockSec{
		padding: 2em 0px 0px 0px !important;
	}
	.instagramBlockSec {
		padding: 1em 0px 4em 0px !important;
	}
	.faqBlockSec {
		padding: 8em 0px 4em 0px !important;
	}
	.featureBlockSec {
		padding: 10em 0px 3em 0px !important;
	}
/**************************************/
.titleCenter {
    padding-bottom: 50px;
}
.bg-heroBuildImgExperienceNysci{
	position: relative;
	margin-top: -17em;
	height: 515px;
	object-fit: cover;
	object-position: top;
}
.bg-heroBuildImgExperienceNysci {
    width: 100%;
}
.container{
    max-width: 690px;
}
img.rightImgOverlay{
    left: -30px;
}
/*img.leftImgOverlay{
	width: 100%;
}
.shapeLeft {
    width: 80% !important;
}*/
.homeHeroMainSliderNew{
background-size: 120% 100%;
padding: 3em 0em 0em 0em;
}
.homeHeroMainSliderNew::after{
	padding: 12px;
}
.contentArea {
    height: 280px;
}
.donateWrapper {
    width: 100%;
}
.page-wrapper {
    transition: unset;
}
.byeTicket a {
    transform: rotate(-90deg);
	z-index: 9999;
	left: -58px;
	top: 10em;
	padding: 8px 15px;
}

#heroSection {
    margin-top: 7em;
}
.herSliderBlock {
    margin-top: 25em;
}
.mainSliderWrapper .bg_building {
    display: none;
}
.sliderContentWrapper h1 {
    font-size: 27px;
    line-height: 36px;
}
.sliderContentWrapper p {
    font-size: 15px;
    line-height: 22px;
}
.heroSliderHomeWrapper.heroSliderMainWrapper {
    margin-top: 6em;
}
.sliderController {
    width: 98%;
    margin-top: 3em;
	top: 0;
}
.sliderContentWrapper {
    width: 100%;
    padding-left: 0;
    padding: 0em;
}
#homeSlider {
    width: 100%;
    margin: 0 0 auto;
}
.bgBuildingImg {
    background: none !important;
	position:relative;
	padding: 3em 0px 0px 0px;
}
.heroSlider-button-prev svg {
    float: left;
}
.mobileBgBuilding{
	display:block;
}
.tabBgBuilding{
    display: none;
}
img.sliderImg {
    width: 100%;
    padding-right: 0;
}
.mobileBgBuilding {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 785px;
    width: 92%;
    object-fit: cover;
    object-position: top;
    margin: auto;
}
.controllerContainer {
    max-width: 100%;
	bottom: -40px;
}
.sliderController {
    margin-top: 0;
}
.sliderContentWrapper .btn_red {
    margin: auto;
    margin-top: 0em;
}
div#home-textandimageblock-545 {
    margin-top: 10em;
}
.homeHeroMainSlider{
    position: unset;
}
.col_slider_50 {
    width: 50%;
}
.leftContentWrapper {
    padding-right: 0px;
    padding-top: 3em;
}
.rightContentWrapper {
    padding-left: 0px;
    padding-top: 3em;
}
.sectionNewsletterImage {
    width: 100%;
}
.newsletterBlock{
	background-size: cover;
	padding: 10em 0px;
	width: 100%;
	margin: auto;
	height: auto;
}
.instagramContainer {
    width: 100%;
}
.instagramDesc {
    width: 100%;
    margin-bottom: 1em;
}
img.getHereOverlayImg {
    top: -80px;
    width: 400px;
}
#theaterSecWrapper.theater-sec{
	background-size: 100% 100%;
}
.featureSectionWrapper {
    top: -2em;
}
.featureCard{
	width: 100%;
}
.featureCardItem{
	margin: auto;
	width: 200px;
	margin-bottom: 2em;
}
.featureSummeryBody {
    width: 100%;
}
.featureSummeryBody h3{
	font-size: 24px;
	padding-bottom: 23px;
}
.featureCardImg {
    width: 150px;
}
.openingHrsWrapper{
	padding: 0em 0px;
}
svg.clock {
    margin-right: 0;
}
#ticketsSection {
    margin-top: 5em;
}

section#footer{
	margin-top: 6em;
}
#footer {
	padding: 6em 0px 2em 0px;
    background-image: url('../img/footer-image/footer_bg_mob.svg');
}
.heroSecImg {
    height: 375px;
}
.bg-heroBuildImg {
    height: 300px;
    object-fit: cover;
    object-position: top;
}
.dailyDemos{
	padding: 3em 0px;
}
.pageBgBuildingWrapperExperienceNysci {
	position:relative;
}
.bg-heroBuildImgExperienceNysci{
	position: relative;
	margin-top: -17em;
	height: 450px;
	object-fit: cover;
	object-position: top;
	width: 100%;
}
.accessibility_bg {
    background-image: url(../img/bg-image/bg_accessibility_mob.jpg);
    padding: 2em 0px;
    background-size: cover;
}
.closeDayWrapper::after{
	padding: 31px;
}
.videoContainer iframe {
    height: 280px !important;
}
#footer .footerSubscribe{
	width: 100%;
}
#footer .copyrights {
    text-align: center;
}
#footer .footerSubscribe{
	width:100%;
}
}


@media (min-width: 768px) and (max-width: 991.98px) {
/**********SECTION TABLET PADDING***********/
	.textImageBlockSec,
	.imageTextBlockSec{
		padding: 10em 0px 50px 0px !important;
	}
	.newsletterBlockSec,
	.instagramBlockSec,
	.groupTripBlockSec,
	.exploreMoreBlockSec,
	.exhibitionEntriesBlockSec,
	.programEntriesBlockSec,
	.faqBlockSec,
	.mapBlockSec,
	.dailyDemosBlockSec,
	.overlayGridBoxBlockSec,
	.planAnEventBlockSec,
	.getHereBlockSec,
	.textAndTextBlockSec
	{
		padding: 6em 0px 0px 0px !important;
	}

	.featureBlockSec {
		padding: 10em 0px 3em 0px !important;
	}

/***************************/
.closeDayWrapper::after{
	bottom: -30px;
	padding: 16px;
}
.shapeLeft {
    width: 100% !important;
}
h6{
    font-size: 15px;
}
.container{
	max-width: 720px;	
}
.byeTicket a{
	padding: 8px 10px;
	top: 5em;
}
.byeTicket.btn_animate a {
    top: 3em;
}
.navigation-header-mobile {
    position: relative;
    width: 100%;
    background: #fff;
    z-index: 11;
}
img.sliderImg {
    width: 100%;
}
.homeHeroMainSliderNew {
	background-size: 120% 96%;
    padding: 4em 0em 0em 0em;
}
.homeHeroMainSliderNew::after{
	padding: 10px;
}
.controllerContainer{
	bottom: -6em;
}
.tab_pad {
    padding: 0px;
}
@-webkit-keyframes leftSlideAfter {
  0% {  
   top: 2em;
  }
  100% {
    top: 3em;
  }
}
@-webkit-keyframes leftSlideBefore {
  0% {
    top: 2em;
  }
  100% {
    top: 5em;
  }
}
.bgBuildingImg {
    background: none !important;
	position:relative;
	padding: 3em 0px 0px 0px;
}
.mobileBgBuilding {
    display: none;
}
.tabBgBuilding{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: -75px;
    height: auto ;
    width: auto;
    object-fit: cover;
    object-position: top;
    margin: auto;
}
	.sliderContentWrapper h1 {
		font-size: 40px;
		margin-bottom: 0;
		padding-bottom: 20px;
	}
.sliderContentWrapper {
    padding-left: 1em;
}
.sliderController {
    position: relative;
    right: 0;
    width: 75%;
    top: -50px;
    transform: translate(0%,0%);
    z-index: 1111;
	margin-top: 2em;
    margin:auto;
}
.heroSlider-button-prev svg {
    float: left;
}
div#home-textandimageblock-545 {
    margin-top: 5em;
}
.herSliderBlock {
    margin-top: 17em;
}
.homeHeroMainSlider{
    position: unset;
}
.contentArea {
    height: 260px;
}
/*******NEW CSS***********/
.leftContentWrapper {
    padding-right: 0px;
}
.rightContentWrapper {
    padding-left: 0;
}
.shapeRight {
    transform: translate(20%, -50%);
}
/******************/
.sectionNewsletterImage {
    width: 100%;
    position: relative;
    top: -25px;
}
.newsletterBlock{
padding: 7em 0px;
width: 100%;
margin: auto;
}
.instagramContainer {
    width: 99%;
    margin-left: auto;
}
.instagramDesc {
    width: 100%;
}
.instagramDesc p{
    width: 80%;
}
.instagram-control-icons div {
    margin-top: 20px;
}

#highlightsSection .sectionText {
    width: 93%;
    margin-left: auto;
}
svg.tripSvg {
    position: absolute;
    left: -12px;
    width: 110%;
    top: -200px;
    z-index: -1;
}
.groupTripBlock .sectionText h2 {
    width: 80%;
}
#experienceMoreSection .descWrapper {
    width: 88%;
    margin: auto;
}
.featureSummeryBody {
    width: 100%;
}
.featureCard {
    width: 85%;
}
.featureCardImg {
    width: 150px;
}
.featureSummeryBody h3 {
    padding-bottom: 23px;
    margin-bottom: 0px;
	font-size:24px;
}
.featureSectionWrapper {
    position: relative;
    top: -2em;
}
#theaterSecWrapper.theater-sec{
	background-size: 100% 100%;
	padding: 0em 0px 0em 0px;
}
div#planandEvenetWrapper{
	background:url(../img/bg-image/bg_grey_plan_event_tab.jpg);
	background-position: 100%;
	background-size: cover;
	padding-bottom: 4em;
}
.featureCardItem.black_line:nth-child(3)::after {
    border: none;
}
#footer {
    background-image: url("../img/footer-image/footer_bg_tab.svg");
}
.bg-heroBuildImg {
    height: auto;
    object-fit: cover;
    object-position: top;
}
.heroSectionWrapper h1 {
    width: 100%;
	font-size: 40px;
}
.dailyDemos{
	padding: 4em 0px;
}
.pageBgBuildingWrapperExperienceNysci {
	position:relative;
}
.bg-heroBuildImgExperienceNysci{
	position: relative;
	margin-top: -17em;
	height: auto;
	object-fit: cover;
	object-position: top;
	width: 100%;
}
.textAndTextBlockSec .titleCenter.show_desktop {
    display: block;
}
.accessibility_bg {
    background-size: 100% 95%;
    padding: 3em 0px;
}
.videoContainer iframe {
    height: 280px !important;
}
#footer .footerSubscribe {
    width: 100%;
}
#footer .footerSubscribe p{
	font-size: 14px;
}
}

@media (min-width: 992px) and (max-width: 1199.98px) { 
    
.bgBuildingImg{
	background-size: 100% 91%;
	padding: 10em 0px 2em 0px;
}
.sliderController {
    position: relative;
    right: 0;
    width: 80%;
    top: 0;
    transform: translate(0%,0%);
    z-index: 1111;
    margin-top: 2em;
}
div#home-textandimageblock-545 {
    margin-top: 10em;
}
.homeHeroMainSliderNew{
	background-size: 100% 100%;
    padding: 10em 0em 4em 0em;
}
.sectionImage {
    width: 100%;
}
.home-sub-sec .sectionText{
	transform: translate(0px,26px);
}
.planAnEventBlockSec {
    padding: 3em 0px 0px 0px !important;
}
.titleCenter {
    padding-bottom: 59px;
}
.dailyDemos h4 {
    padding-bottom: 32px;
}
.leftContentWrapper,
.rightContentWrapper{
	padding-right: 2em;
}
.leftContentWrapper h2,
.rightContentWrapper h2{
	font-size: 38px;
}
.leftContentWrapper h6,
.rightContentWrapper h6 {
    padding-bottom: 20px;
}
.sectionNewsletterImage {
    width: 100%;
}
.newsletterBlock{
	padding: 6em 0px;
	width: 100%;
}
.neweletterRightContet{
	width: 95%;
}
.instagramContainer {
    width: 100%;
    margin-left: auto;
}
.instagramDesc {
    width: 100%;
}
.accessibility_bg {
    padding: 2em 0px;
	background-position: 100%;
	background-size: 100% 100%;
}
}
@media only screen and (max-width: 320px){
	.mobileBgBuilding{
		height: 640px;
	}
}
@media only screen and (min-width: 370px) and (max-width: 470px)  {
	.mobileBgBuilding{
		height: 640x;
	}
}
@media (min-width: 1400px){
	.container{
		max-width: 1140px !important;
	}
	#homeSlider {
		width: 100%;
		margin: 0 0 auto;
	}
}
@media (min-width: 1600px){
	#homeSlider {
		width:100%;
		margin: 0 0 auto;
	}
}
@media (min-width: 1900px){
	#homeSlider {
    width: 100%;
    margin: 0 0 auto;
}
}